Delete all runtime config overrides for the BOSH Director

Delete all runtime config overrides for the BOSH Director
Delete all runtime config overrides for the BOSH Director

This endpoint will delete all of the currently configured runtime config overrides for the BOSH Director.

Request
URI
DELETE
https://{opsmanager-installation}/api/v0/staged/director/runtime_configs/overrides
COPY
Responses
200

OK

Returns EmptyResponse of type(s) application/json
Operation doesn't return any data structure

400

Setup is not completed

Returns RequireSetupCompleted of type(s) application/json
{
    "errors": {
        "errors": [
            "string"
        ]
    }
}

401

Unauthorized

Returns UnauthorizedResponse of type(s) application/json
{
    "errors": {
        "errors": [
            "string"
        ]
    }
}

403

Requires Advanced Mode

Returns RequiresAdvancedMode of type(s) application/json
{
    "errors": {
        "errors": [
            "string"
        ]
    }
}

Code Samples
COPY
                    curl -X DELETE -H 'Authorization: <value>' https://{api_host}/api/v0/staged/director/runtime_configs/overrides